[
    {
        "Name": "BP_Cake_Chocolate",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Food/BP_Cake_Chocolate.BP_Cake_Chocolate_C",
        "Category": "World/Items/Deployables/Food"
    }
]